{{- $position := .position -}}
{{- $title := .title -}}
{{- with .data -}}
  <section class="block-definitions" id="block-{{ $position }}">
    <div class="container">
      <div class="block-content">
        {{- with $title }}
        <h2 id="{{ . | urlize }}">{{ partial "osuny/PrepareHTML" . }}</h2>
        {{ end -}}
        <dl itemscope itemtype="https://schema.org/DefinedTerm">

        </dl>
      </div>
    </div>
  </section>
{{- end -}}
